uuid: 522988d3-5603-475f-9911-303e2ea124c2
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: e1bCTp0ryXZZtnS9nlVAbtoWz3-8fmbNlqKY3GHzbsM
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
